<template>
  <v-layout
    column
    justify-center
    align-center
  >
    <v-flex
      xs12
      sm8
      md6
    >
      <div>
        <showBlogs3 />
      </div>
    </v-flex>
  </v-layout>
</template>

<script>
import showBlogs3 from '~/components/showBlogs3.vue'

export default {
  components: {
    showBlogs3
  }
}
</script>
